Uppgradera operativsystemet...!?

Tråden skapades och har fått 13 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • 2013-02-21 19:34

Hej

Jag har för närvarande mac os x 10.5.8. På senare tid har mitt operativsystem vart för gammalt för vissa tjänster såsom BankID. Jag undrar vad och hur jag skall uppgradera min dator. Har en MacBook från 2008 tror jag det är, aluminiummodellen...

Tacksam för svar!
/Johannes

Har du MacBook late 2008 så ska du kunna uppgradera till Mountain Lion. Vill du uppdatera till Mountain Lion eller bara Lion så måste du först uppdatera till Snow Leopard. Den kan du köpa t.ex här:

http://store.apple.com/se/product/MC573/mac-o...

  • Medlem
  • 2013-02-21 19:58
Ursprungligen av barbapappa_86:

Har du MacBook late 2008 så ska du kunna uppgradera till Mountain Lion. Vill du uppdatera till Mountain Lion eller bara Lion så måste du först uppdatera till Snow Leopard. Den kan du köpa t.ex här:

http://store.apple.com/se/product/MC573/mac-o...

Hej! Tack för snabbt svar!
Vad innebär late 2008? Kan jag se det någonstans?

  • Medlem
  • 2013-02-21 19:59

Måste jag ominstallera hela datorn för att uppgradera?

Ursprungligen av j501:

Måste jag ominstallera hela datorn för att uppgradera?

Verkar vara så att du har modellen late 2008:

http://support.apple.com/kb/ht1635

Det ska du inte behöva göra, men ta backup!

  • Medlem
  • 2013-02-21 20:55

Tack för hjälpen!

  • Medlem
  • 2013-02-21 23:04

Om du inte har uppgraderat RAM är det dags att göra det om du ska köra Mountain Lion, som kräver minst 2 GB, men i praktiken vill ha det dubbla, minst. Din Macbook-modell levererades med 2 GB, men kan ta 8 GB som mest. Nedan ett exempel på Mactestade minnen på 2 x 4 GB för 439 kronor. En annan sak att tänka på är att Mountain Lion inte stöder PowerPC-program, vilka fungerar i Leopard 10.5 och Snow Leopard 10.6. Du ser om du har sådana program i programmet Systeminformation (i mappen Verktygsprogram) > Programvara > Program > Typ.

http://www.netonnet.se/art/dator/komponenter/internminne/sodimm-ddr3/corsair-sodimmddr38gb1066mhz/179226.7062/

Hej, jag blir inte riktigt klok på alla dessa olika besked både positiva och negativa som kan läsas beträffande uppgraderingar. Hur som helst så har jag en I Mac med 2,66 GHz intel Core 2 Duo, 2GB, 800 Mhz, DDR 2 SDRAM med version 10.5.8 som skulle behöva uppgraderas med anledning av en nyligen inhandlad I Phone 5. Denna telefon kräver minimum I Thunes 10.7 eller senare för att överhuvudtaget vilja kommunicera med vår I Mac. Min fråga är: ÄR DET MÖJLIGT ATT KUNNA UPPGRADERA ELLER SKA VI BEHÖVA INHANDLA EN NY DATOR.

Ursprungligen av Abborren:

Hej, jag blir inte riktigt klok på alla dessa olika besked både positiva och negativa som kan läsas beträffande uppgraderingar. Hur som helst så har jag en I Mac med 2,66 GHz intel Core 2 Duo, 2GB, 800 Mhz, DDR 2 SDRAM med version 10.5.8 som skulle behöva uppgraderas med anledning av en nyligen inhandlad I Phone 5. Denna telefon kräver minimum I Thunes 10.7 eller senare för att överhuvudtaget vilja kommunicera med vår I Mac. Min fråga är: ÄR DET MÖJLIGT ATT KUNNA UPPGRADERA ELLER SKA VI BEHÖVA INHANDLA EN NY DATOR.

Du måste först uppgradera till Snow Leopard (10.6), http://store.apple.com/se/product/MC573/mac-o...
Sedan kan du uppgradera till Lion (10.7) eller Mountain Lion (10.8).

Din dator måste såklart ha stöd för 10.7/10.8.

Finns några trådar på forumet om det;
http://www.99mac.se/forum/t/302688-fran-leopa...
http://www.99mac.se/forum/t/297398-hur-ga-fra...
http://www.99mac.se/forum/t/296719-fran-1058-...
http://www.99mac.se/forum/t/289322-verkar-int...

  • Medlem
  • 2013-03-25 11:41
Ursprungligen av Abborren:

Min fråga är: ÄR DET MÖJLIGT ATT KUNNA UPPGRADERA ELLER SKA VI BEHÖVA INHANDLA EN NY DATOR.

Är det denna iMac du har?
http://www.everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.66-20-inch-aluminum-early-2008-penryn-specs.html
Isåfall ska den kunna köra 10.8.

Ursprungligen av Abborren:

ÄR DET MÖJLIGT ATT KUNNA UPPGRADERA ELLER SKA VI BEHÖVA INHANDLA EN NY DATOR.

Er dator är så pass ny att den klarar senaste OS X. Följ keptangs råd ovan.

Uppgradering

Hej wlao, tusen tack för ditt engagemang. Det ser faktiskt ut som jag har exakt den datorn så som du misstänker. Hoppas att detta kommer att lösa detta problem och att jag kommer att kunna uppgradera datorns I Thunes 10.6.3 till I Thunes 10.7 eller senare version och att vi så småningom kan få datorn att kommunicera med I Phone 5.

Uppgradering

Ursprungligen av keptang:

Du måste först uppgradera till Snow Leopard (10.6), http://store.apple.com/se/product/MC573/mac-o...
Sedan kan du uppgradera till Lion (10.7) eller Mountain Lion (10.8).

Din dator måste såklart ha stöd för 10.7/10.8.

Finns några trådar på forumet om det;
http://www.99mac.se/forum/t/302688-fran-leopa...
http://www.99mac.se/forum/t/297398-hur-ga-fra...
http://www.99mac.se/forum/t/296719-fran-1058-...
http://www.99mac.se/forum/t/289322-verkar-int...

Tusen tack. för informationen, hälsar Abborren

Ursprungligen av Abborren:

...kräver minimum I Thunes 10.7...

Ursprungligen av Abborren:

...uppgradera datorns I Thunes 10.6.3 till I Thunes 10.7...

Sorry för OT, men det där var nog den mest kreativa stavningen av iTunes hittills.

Senast redigerat 2013-03-25 14:02
1
Bevaka tråden